@charset "UTF-8";

/* main_visual
======================================================================*/

#main_visual {
    width: 100%;
    height: 280px;
    position: relative;
    z-index: 1;
    background-image: url(../../tenpo/images/MainVisual.png);
    background-position: center center;
    background-size: cover;
    transition: all 0.25s ease-out;
}

#main_visual h2 {
    position: absolute;
    top: 30px;
    left: 90px;
    z-index: 11;
    transition: all 0.25s ease-out;
}

#main_visual h2 img {
	max-width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
}

#main_visual p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
    transition: all 0.25s ease-out;
    text-align: center;
}

#main_visual p img {
	max-width: 100%;
    height: auto;
    transition: all 0.25s ease-out;
}


/* tenpo_wrap
===================================*/

#tenpo_wrap{
    width: 100%;
}

#tenpo_wrap .inner{
    padding-top: 4em;
    padding-bottom: 4em;
    /*flex*/
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#tenpo_wrap h3{
    font-size: 2.6rem;
    font-weight: 700;
    margin-bottom: 0.5em;
}

/*** tenpo_ph ***/

.tenpo_ph {
    width: 100%;
}

.tenpo_ph ul{
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.tenpo_ph li{
    width: 48%;
    margin-bottom: 2em;
}

.tenpo_ph li img{
    max-width: 100%;
    height: auto;
}

.tenpo_ph li .thumb{
    text-align: left;
}

.tenpo_ph li p{
    font-size: 1.6rem;
    font-weight: 600;
    text-align: left;
    margin-top: 5px;
}


/*** tenpo_info ***/

.tenpo_info {
    width: 100%;
}

.tenpo_info table.info{
    width: 100%;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8;
    margin-bottom: 10px;
    border-top: 1px solid #CCCCCC;
}

.tenpo_info table.info tr{
    border-bottom: 1px solid #CCCCCC;
}

.tenpo_info table.info th,
.tenpo_info table.info td{
    padding: 20px 0;
    vertical-align: top;
    text-align: left;
}

.tenpo_info table.info th{
    white-space: nowrap;
}

.tenpo_info table.info dl{
    width: 100%;
    display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.tenpo_info table.info dt{
    width: 35%;
}
@media only screen and (min-width:1px) and (max-width:480px){
.tenpo_info table.info dt{
    width: 100%;
}
}

.tenpo_info table.info dd{
    width: 65%;
}
@media only screen and (min-width:1px) and (max-width:480px){
.tenpo_info table.info dd{
    width: 100%;
    padding-left: 40px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;    
}
}

.tenpo_info table.info span.gold{
    /*font-size: 1.6rem;*/
    background-color: #8c7128;
    color: #FFFFFF;
    border-radius: 50vh;
    padding: 1px 8px;
    margin-right: 6px;
    min-width: 50px;
}


/* access_wrap
===================================*/

#access_wrap{
    width: 100%;
    padding-top: 4em;
    padding-bottom: 4em;
    overflow: hidden;
}

.access_map{
    float: left;
    width: 60%;
}

.access_map img{
    max-width: 100%;
    height: auto;
}

.google_map{
    float: right;
    width: 38%;
}

.ggmap {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    height: 240px;
}
 
.ggmap iframe {
    width: 100%;
}



/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* main_visual
===================================*/

#main_visual h2 {
    top: 20px;
    left: 20px;
}

/* tenpo_wrap
===================================*/

#tenpo_wrap h3{
    font-size: 2.2rem;
}

/*** tenpo_ph ***/
 
.tenpo_ph li p{
    font-size: 1.2rem;
    margin-top: 5px;
}

/*** tenpo_info ***/

.tenpo_info table.info{
    font-size: 1.4rem;
}

.tenpo_info table.info th,
.tenpo_info table.info td{
    padding: 15px 0;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.tenpo_info table.info th{
    padding-bottom: 0;
}

.tenpo_info table.info td{
    padding-top: 5px;
}

/* access_wrap
===================================*/

.access_map{
    float: none;
    width: 100%;
    margin-bottom: 2em;
}

.google_map{
    float: none;
    width: 100%;
}

.ggmap {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    height: 320px;
}

} /*@mediaEnd*/








/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){

/* main_visual
======================================================================*/

#main_visual {
    height: 240px;
    background-image: url(../../tenpo/images/MainVisual_sp.png);
    background-position: center center;
    background-size: cover;
}


 /* tenpo_wrap
===================================*/
    
/*** tenpo_ph ***/
 
.tenpo_ph li {
    width: 100%;
}

} /*@mediaEnd*/

